Run of fresh-releases for vibe.d

Try this locally (using silver-platter):

debian-svp new-upstream vibe.d 
12
13
14
15
16
17
18
19
20
patching file tls/vibe/stream/openssl.d
Hunk #1 FAILED at 96.
1 out of 1 hunk FAILED
dpkg-source: info: the patch has fuzz which is not allowed, or is malformed
dpkg-source: info: if patch '02_fix-OPENSSL_sk_num.patch' is correctly applied by quilt, use 'quilt refresh' to update it
dpkg-source: info: restoring quilt backup files for 02_fix-OPENSSL_sk_num.patch
dpkg-source: error: LC_ALL=C patch -t -F 0 -N -p1 -u -V never -E -b -B .pc/02_fix-OPENSSL_sk_num.patch/ --reject-file=- < vibe.d-0.8.4/debian/patches/02_fix-OPENSSL_sk_num.patch subprocess returned exit status 1
E: Failed to run dpkg-source --before-build /tmp/tmppnmb7wmj/build-area/vibe.d-0.8.4
brz: ERROR: The build failed.

Summary

Merged new upstream version: 0.9.3 (was: 0.8.4).

Full worker log Full build log